## afl-cov 0.3

=== debian/changelog ===
afl-cov (0.3-1) unstable; urgency=medium

  * Initial release (Closes: #796821).

 -- Daniel Stender <debian@danielstender.com>  Sun, 01 Nov 2015 17:51:16 +0100
