=== debian/watch ===
version=3
opts="filenamemangle=s/(?:.*)?v?(\d[\d\.]+)\.tar\.gz/afl-cov-$1.tar.gz/" \
https://github.com/mrash/afl-cov/releases (?:.*/)?v?(\d[\d\.]+)\.tar\.gz
