=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: afl-cov
 Section: devel
 Priority: optional
-Maintainer: Daniel Stender <debian@danielstender.com>
+Maintainer: Daniel Stender <stender@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  python,
  dh-python,
  pandoc
-Standards-Version: 3.9.6
+Standards-Version: 4.0.0
 Homepage: https://github.com/mrash/afl-cov
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/afl-cov.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/afl-cov.git
 
 Package: afl-cov
 Architecture: all
