## afl-cov 0.6.1

=== debian/changelog ===
afl-cov (0.6.1-2) unstable; urgency=medium

  * deb/control:
    + bump standards to 4.1.3 (no changes needed).
    + update Vcs- fields (project moved to Salsa).
  * deb/copyright:
    + expand copyright span.
  * deb/gbp.conf:
    + drop import-orig section (not needed).
    + change debian-branch to debian/master to meet DEP-14.
    + add sign-tags field, set to True.

 -- Daniel Stender <stender@debian.org>  Mon, 19 Feb 2018 20:50:36 +0100

afl-cov (0.6.1-1) unstable; urgency=medium

  * New upstream release.
  * deb/control: bump standards version to 4.1.1 (no changes needed).

 -- Daniel Stender <stender@debian.org>  Tue, 28 Nov 2017 23:45:32 +0100
