=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
  python,
  dh-python,
  pandoc
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Homepage: https://github.com/mrash/afl-cov
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/afl-cov.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/afl-cov.git
+Vcs-Git: https://salsa.debian.org/debian/afl-cov.git
+Vcs-Browser: https://salsa.debian.org/debian/afl-cov
 
 Package: afl-cov
 Architecture: all
