## afl-cov 0.6.2

=== debian/changelog ===
afl-cov (0.6.2-1) unstable; urgency=medium

  * New upstream release.
  * deb/control: bump standards to 4.3.0 (no changes needed).
  * deb/copyright: bump copyright span.
  * build with debhelper 11 (changes in d/control and d/compat).

 -- Daniel Stender <stender@debian.org>  Sat, 29 Dec 2018 12:49:34 +0100
