=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Daniel Stender <stender@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  python,
  dh-python,
  pandoc
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Homepage: https://github.com/mrash/afl-cov
 Vcs-Git: https://salsa.debian.org/debian/afl-cov.git
 Vcs-Browser: https://salsa.debian.org/debian/afl-cov
