=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@ --with python2

override_dh_installdocs:
	mkdir -p debian/tmp
	pandoc -f markdown -t html -o debian/tmp/README.html README.md
	dh_installdocs debian/tmp/README.html
